.spidochetube {

    width:100%;
    

    
}

.spidochetube_inner {
        display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  

    width: 100%;
    box-sizing: border-box;
}

#spidochetube_player {
    width: 100%;

}

#player {
    width: 100%;
}

#spidochetube_list {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    width: 100%;
    margin-top:40px;


    
      display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: top;
  -webkit-align-items: top;
  -ms-flex-align: top;
  align-items: top;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
    
}

#spidochetube_list li {
    border:1px solid #333;
    display: inline-block;
    padding: 10px;
    margin-right:10px;
    cursor: pointer;
    position: relative;
    width:24%;
      -webkit-transition: all 600ms ease;
  transition: all 600ms ease;
}

#spidochetube_list li:first-child {

}

#spidochetube_list li:last-child {
    margin-right:0px;
}

#spidochetube_list li:hover {
    color:#f92e34;
    border-color:#f92e34;
}

#spidochetube_list li:hover span {
    color:#f92e34;

}

#spidochetube_list li span {
    color: #333;
    display: inline-block;
    margin-top:10px;
    word-break: break-word;
              -webkit-transition: all 600ms ease;
  transition: all 600ms ease;
}

#spidochetube_list li img {
    vertical-align: top;
}

#spidochetube_list li.spidochetube_current, #spidochetube_list li:hover.spidochetube_current {
    border-color:#f92e34;
}

#spidochetube_list li.spidochetube_current span {
    color: #f92e34;
}


#spidochetube_list li a {
    width: 100%;
    display: block;
    margin: 0;
}

@media screen and (max-width: 800px) {

    #spidochetube_list {     -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; justify-content: space-between; }
    
    #spidochetube_list li { width:49%; margin-bottom:20px; margin-right:0px; }
}
